Subject: bug#21358: 25.0.50; Add support for NTLMv2 authentication

From: Stefan Monnier <[email-masked]>
Date: Sat, 29 Aug 2015 11:25:50 -0400

> This patch implements NTLMv2 authentication in ntlm.el.  OK to push?

According to the Git log, this file has seen no local changes other than
cosmetic tweaks like updating the copyright years.  So I suspect that
noone knows any better than you do.

IOW, I think it's OK to push,

        Stefan